/*----------  영역별 크기  ----------*/
.wrap {width:950px;}
.header {width:950px; height:150px;}
.container {width:950px;}
.content_wrap {width:700px;}
.content {width:600px;}
.post_content {width:600px;}
.widemenu {width:600px;}
#section_sidebar1 {width:250px;}
.column {width:250px;}
.column .widget {width:200px;}
.column .widget .widget_content {width:200px;}
.footer {width:950px; height:100px;}
/*----------  영역별 배경색 & 배경이미지  ----------*/
body {
    font:normal 12px/1.6em '바탕',verdana;
    color:#333;
    margin:0 auto;
    padding:0;
    text-align:center;
	background-color:#ebebeb;
	}
.wrap {background:#ebebeb;}
.header {
    background:#ebebeb;
    }
.footer {
    background:#ebebeb;}
/*---------- 영역별 글자크기/글자색/링크색 & 세부설정 ----------*/
.body {
    font:normal 12px/1.6em '바탕',verdana;
    color:#333;
    margin:0 auto;
    padding:0;
    text-align:center;
    }
.body a:link,.body a:visited {color:#464646;text-decoration:none;}
.body a:hover,.body a:active {color:#4d7a20;text-decoration:none;}
.wrap {margin:0 auto;text-align:center;}
/*--- 헤더 영역 ---*/
.body {
    font:normal 12px/1.6em '바탕',verdana;
    color:#333;
    margin:0 auto;
    padding:0;
    text-align:center;
    }
.body a:link,.header a:visited {color:#464646;text-decoration:none;}
.body a:hover,.header a:active {color:#3cb878;border-bottom: 1px dotted; text-decoration:none;}
.wrap {margin:0 auto;text-align:center;}
/*--- 헤더 영역 ---*/
.header {
    color:#ebebeb;
    margin:0;
    padding:0;
    text-align:left;
    }
.header a:link,.header a:visited {color:#598527;text-decoration:none;}
.header a:hover,.header a:active {color:#464646;border-bottom: 1px dotted; text-decoration:none;} 
.header {background:url('http://pds27.egloos.com/pds/201302/25/32/h_lace.gif') no-repeat; background-position:center bottom;}
.header h1 {
    font-family:arial,verdana;
    font-size:25px;
    margin:0;
    padding-top:50px; padding-left:270px;
    }
.header .url {
    font:normal .8em verdana,arial;
    color:#055a7c;
    letter-spacing:1px;
    margin:0;
    padding-left:275px;
    }
.header .topmenu {text-align:right;}
.header .topmenu a {padding-left:10px;}
/*--- 콘텐츠 영역 ---*/
.container {margin:0 auto;text-align:center;background:transparent url('http://pds22.egloos.com/pds/201112/27/32/grd.gif') repeat-y 0 0;}
.content_wrap {	
float:right;
background:#ffffff;
	display:inline;
	width:600px;
	text-align:center;
	padding:50px 50px;
	border:0px;
	}
.content {margin:0 auto;text-align:left;overflow:hidden;}
.content a:link {color:#4d7a20;text-decoration:none;}
.content a:visited {color:#4d7a20;text-decoration:none;}
.content a:hover {color:# 3cb878;border-bottom: 1px dotted; text-decoration:none;}
.content a:active {color:#3cb878;text-decoration:none;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
    font:bold 13px '바탕',verdana;
    letter-spacing:-1px;    }
.post_view .post_title h2 a:link{color:#252525;text-decoration:none;}
.post_view .post_title h2 a:visited {color:#252525;text-decoration:none;}
.post_view .post_title h2 a:hover {color:#3cb878;border-bottom: 1px dotted; text-decoration:none;}
.post_view .post_title h2 a:active {color:#3cb878;text-decoration:none;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#4d7a20;}
.post_view .post_title span a:hover {color:#3cb878;border-bottom: 1px dotted; text-decoration:none;}
.post_view .post_title span a:active {color:#3cb878;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
    font:bold 10px '바탕',verdana;
    color:#252525;
    }
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#252525;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#595246;text-decoration:none;}
.post_info {color:#999;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.8.5em;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:10px;color:#252525;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {border:1px solid #b7b7b7;padding:20px 20px;background:#fff;}
.post_link h3 {font-size:11px;padding:5px 0 5px;border-bottom:1px dotted #a3620a;}
.post_trackback .trackback_help {border-bottom:1px dotted #a3620a;}
.post_link h4 {font-size:12px;}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {margin:0;float:left;display:inline;text-align:center;background:#ebebeb;}
.column {color:#a3620a;}
.column .widget {margin:1px auto;padding:15px 0;text-align:center;}
.column .widget h3 {
    font-size:13px;
    color:#a3620a;
    background:url('http://pds22.egloos.com/pds/201112/29/32/tree.gif') no-repeat 0 0;
    padding-left:9px; padding-top:10px;}
.column .widget .widget_content {padding-top:10px;overflow:hidden;_word-break:break-all;;}
/*--- 푸터 영역 ---*/
.footer {
    background:url('http://pds26.egloos.com/pds/201302/25/32/f-lace2.gif') no-repeat 0 0;
    font:normal .9em verdana,arial;
    color:#ebebeb;
    text-align:right;
    margin:0 auto;
    padding:18px 15px 0px 0px;
    }
.footer a:link,.footer a:visited {color:#4d7a20;text-decoration:none;}
.footer a:hover,.footer a:active {color:#3cb878;border-bottom: 1px dotted; text-decoration:none;}
/*----- 포스트 템플릿 2 -----*/
.post_view {background:#fff;}
.post_view .post_title_area {}
.post_view .post_title h2 
    {    
    font-size:11px;
    font-weight:bold;
    color:#FB5D26;
    border-bottom:3px dotted #cabbaa;
    background:url('http://pds24.egloos.com/pds/201112/27/32/topg.png') no-repeat 0 0;
    padding-left:40px;padding-top:15px;
    }
.post_view .post_title .post_title_author {}
.post_view .post_info {}
.post_view .post_info li {}
.post_view .post_info .post_info_date {}
.post_view .post_info .post_info_category {}
.post_view .post_info .post_info_link {}
.post_view .post_info .post_info_cmtcount {}
.post_view .post_content {}
.post_view .post_footer_area {}
.post_view .post_footer_area .post_admin {}
.post_view .post_footer_area .post_admin .post_admin_edit {}
.post_view .post_footer_area .post_admin .post_admin_del {}
.post_view .post_footer_area .post_admin .post_admin_check {}
.post_view .post_footer_area .post_tail {}
.post_view .post_footer_area .post_tail .post_tail_trbk {}
.post_view .post_footer_area .post_tail .post_tail_ping {}
.post_view .post_footer_area .post_tail .post_tail_cmmt {}
.post_view .post_footer_area .post_tail .post_tail_trbk .count {}
.post_view .post_footer_area .post_tail .post_tail_ping .count {}
.post_view .post_footer_area .post_tail .post_tail_cmmt .count {}
/*----- 포스트 덧글 템플릿 1 -----*/
.post_comment {}
.post_comment h3 {}
.post_comment .comment_list {}
.post_comment .comment_list li {}
.post_comment .comment_list li.comment_item {}
.post_comment .comment_list li.comment_reply {}
.post_comment .comment_list li.comment_item h4.comment_writer_info {}
.post_comment .comment_list li.comment_reply h4.comment_writer_info {}
.post_comment .comment_list h4.comment_writer_info {}
.post_comment .comment_list h4.comment_writer_info span.comment_gravatar {}
.post_comment .comment_list h4.comment_writer_info span.comment_gravatar img {}
.post_comment .comment_list h4.comment_writer_info span.comment_writer {}
.post_comment .comment_list h4.comment_writer_info span.comment_datetime {}
.post_comment .comment_list h4.comment_writer_info span.comment_link {}
.post_comment .comment_list h4.comment_writer_info span.comment_admin {}
.post_comment .comment_list .comment_content {}
.post_comment .comment_write {}
.post_comment .comment_write.reply_write {}
.post_comment .comment_write comment_info {}
.post_comment .comment_write textarea {}
/*----- 포스트 트랙백 템플릿 1 -----*/
.post_trackback {}
.post_trackback h3 {}
.post_trackback .trackback_help {}
.post_trackback .trackback_list {}
.post_trackback .trackback_list li {}
.post_trackback .trackback_list li h4 {}
.post_trackback .trackback_list li h4 a {}
.post_trackback .trackback_list li h4 span.trackback_datetime {}
.post_trackback .trackback_list li h4 span.trackback_link {}
.post_trackback .trackback_list li h4 span.trackback_admin {}
.post_trackback .trackback_list li .trackback_desc {}
.post_trackback .trackback_list li .trackback_desc a.more {}
/*----- 포스트 핑백 템플릿 1 -----*/
.post_pingback {}
.post_pingback h3 {}
.post_pingback .pingback_list {}
.post_pingback .pingback_list li {}
.post_pingback .pingback_list li h4 {}
.post_pingback .pingback_list li h4 a {}
.post_pingback .pingback_list li h4 span.pingback_datetime {}
.post_pingback .pingback_list li h4 span.pingback_link {}
.post_pingback .pingback_list li h4 span.pingback_admin {}
.post_pingback .pingback_list li .pingback_desc {}
.post_pingback .pingback_list li .pingback_desc a.more {}
.post_pingback .pingback_list li em {}
/*----- 달력 템플릿 1 -----*/
.menu_calendar {}
.menu_calendar h3 {}
.menu_calendar .widget_content {}
.menu_calendar .cal_month {}
.menu_calendar .cal_month .prev {}
.menu_calendar .cal_month .prev a {}
.menu_calendar .cal_month .next {}
.menu_calendar .cal_month .next a {}
.menu_calendar .cal_month .now {}
.menu_calendar .cal_month .now a {} 
.menu_calendar .tb_cal {}
.menu_calendar .tb_cal th {}
.menu_calendar .tb_cal td a {}
.menu_calendar .tb_cal th.sun,.menu_calendar .tb_cal td.sun a {color:#f49ac1;}
.menu_calendar .tb_cal th.sat,.menu_calendar .tb_cal td.sat a {color:#7da7d9;}
.menu_calendar .tb_cal td {}
.menu_calendar .tb_cal td.on a {}
.menu_calendar .tb_cal td.on a:hover {color:#a3620a;}
/*----- 메뉴릿 템플릿 1 -----*/
.menu_selfmenu {}
.menu_selfmenu h3 {border-bottom:3px dotted #3cb878;}
.menu_selfmenu ul {}
.menu_selfmenu li {background:url('http://pds23.egloos.com/pds/201111/13/32/icon1.png') no-repeat 20px 3px;
    padding-left:40px;}
/*----- 최근트랙백 템플릿 1 -----*/
.menu_trackback {}
.menu_trackback h3 {border-bottom:3px dotted #3cb878;}
.menu_trackback .widget_content {}
.menu_trackback ul {}
.menu_trackback li {}
.menu_trackback li span.desc {}
.menu_trackback li em.fn {}
.menu_trackback li em.date {}
.menu_trackback .allview {}
/*----- 태그크라우드 템플릿 1 -----*/
.menu_tagcloud {}
.menu_tagcloud h3 {border-bottom:3px dotted #3cb878;}
.menu_tagcloud .widget_content {;}
.menu_tagcloud .widget_content a {}
.menu_tagcloud .allview {}
/*----- 프로필 템플릿 1 -----*/
.menu_profile {clear:both;}
.menu_profile h3 {}
.menu_profile .widget_content {}
.menu_profile .profile_image {}
.menu_profile .profile_image img {border:0px;}
.menu_profile .profile_desc {margin:5px 0 0 0;}
.menu_profile .profile_desc .profile_usernick {display:block;margin:3px 0 0 0;font-size:12px;color:#055a7c;font-weight:normal;line-height:12px;}
.menu_profile .profile_prize {margin:7px 0 0 0;padding:1px 0;}
.menu_profile .profile_prize img {margin:0 4px 0 0;}
/*----- 이전글목록 템플릿 2 -----*/
.menu_archive {}
.menu_archive h3 {border-bottom:3px dotted #3cb878;}
.menu_archive .widget_content {}
.menu_archive ul {}
.menu_archive li {}
.menu_archive li .count {}
.menu_archive .allview {}
/*----- 최근덧글 템플릿 1 -----*/
.menu_comment {}
.menu_comment h3 {border-bottom:3px dotted #3cb878;}
.menu_comment .widget_content {}
.menu_comment ul {}
.menu_comment li {}
.menu_comment li span.desc {}
.menu_comment li em.fn {}
.menu_comment li em.date {}
/*----- 포스트 덧글 템플릿 1 -----*/
.post_comment {}
.post_comment h3 {}
.post_comment .comment_list {padding:20px 0px 20px 0px;}
.post_comment .comment_list li {}
.post_comment .comment_list li.comment_item {}
.post_comment .comment_list li.comment_reply {padding:20 0 0 20;}
.post_comment .comment_list li.comment_item h4.comment_writer_info {background:#fff;}
.post_comment .comment_list li.comment_reply h4.comment_writer_info {background:#fff;}
.post_comment .comment_list h4.comment_writer_info {}
.post_comment .comment_list h4.comment_writer_info span.comment_gravatar {}
.post_comment .comment_list h4.comment_writer_info span.comment_gravatar img {width:33px;height:33px;border:1px solid #ffffff;margin:3px 3px 3px 3px;vertical-align:middle;}
.post_comment .comment_list h4.comment_writer_info span.comment_writer {}
.post_comment .comment_list h4.comment_writer_info span.comment_datetime {}
.post_comment .comment_list h4.comment_writer_info span.comment_link {}
.post_comment .comment_list h4.comment_writer_info span.comment_admin {}
.post_comment .comment_list .comment_content {}
.post_comment .comment_write {margin-top:30px;}
.post_comment .comment_write.reply_write {padding-right:0px;}
.post_comment .comment_write comment_info {margin:0 0 5px 0;}
.post_comment .comment_write span {padding:0 5px 0 0;}
.post_comment .comment_write input {padding:1px 0 0 4px;}
.post_comment .comment_write input.name {border: 1px solid #7da7d9;width:100px;}
.post_comment .comment_write input.passwd {border: 1px solid #7da7d9;width:50px;}
.post_comment .comment_write input.blog {border: 1px solid #7da7d9;width:190px;}
.post_comment .comment_write textarea {background:#ffffff url('http://pds20.egloos.com/pds/201107/10/32/re2.jpg') no-repeat; background-position:center bottom; margin:5px 0;padding:20px 135px 25px 25px;width:71%;height:195px; border: 1px solid #fff;}
.post_comment .comment_write.reply_write {padding-left:0px;}
/*----- 포스트 트랙백 템플릿 1 -----*/
.post_trackback {}
.post_trackback h3 {}
.post_trackback .trackback_help {}
.post_trackback .trackback_list {}
.post_trackback .trackback_list li {}
.post_trackback .trackback_list li h4 {}
.post_trackback .trackback_list li h4 a {}
.post_trackback .trackback_list li h4 span.trackback_datetime {}
.post_trackback .trackback_list li h4 span.trackback_link {}
.post_trackback .trackback_list li h4 span.trackback_admin {}
.post_trackback .trackback_list li .trackback_desc {}
.post_trackback .trackback_list li .trackback_desc a.more {}
/*----- 포스트 핑백 템플릿 1 -----*/
.post_pingback {}
.post_pingback h3 {}
.post_pingback .pingback_list {}
.post_pingback .pingback_list li {}
.post_pingback .pingback_list li h4 {}
.post_pingback .pingback_list li h4 a {}
.post_pingback .pingback_list li h4 span.pingback_datetime {}
.post_pingback .pingback_list li h4 span.pingback_link {}
.post_pingback .pingback_list li h4 span.pingback_admin {}
.post_pingback .pingback_list li .pingback_desc {}
.post_pingback .pingback_list li .pingback_desc a.more {}
.post_pingback .pingback_list li em {}
/*----- 카테고리 템플릿 1 -----*/
.menu_category {}
.menu_category h3 {border-bottom:3px dotted #3cb878;}
.menu_category .widget_content {}
.menu_category ul {}
.menu_category li {}
.menu_category li .count {}
.body {background-color:#ebebeb;}
.body {background-color:#ebebeb;}

